/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android-tiedostonsiirto";
"filenameColumnHeaderTitle" = "Nimi";
"lastModifiedColumnHeaderTitle" = "Muokattu viimeksi";
"sizeColumnHeaderTitle" = "Koko";
"newFolderButtonText" = "Uusi kansio";
"deleteButtonText" = "Poista";
"copyStatusWindowTitle" = "Kopioi";
"cancelButton" = "Peruuta";
"cancelingLabel" = "Peruutetaan";
"preparingToCopyLabel" = "Valmistellaan kopiointia sijaintiin %@.";
"copyingMultipleItemsLabel" = "Kopioidaan %1$d kohdetta sijaintiin %2$@";
"copyingSingleItemLabel" = "Kopioidaan kohdetta %1$@ sijaintiin %2$@";
"timeRemainingUnknown" = "Arvioidaan jäljellä olevaa aikaa…";
"timeRemainingLessThan5Seconds" = "Alle 5 sekuntia jäljellä";
"timeRemainingLessThan15Seconds" = "Alle 15 sekuntia jäljellä";
"timeRemainingLessThan30Seconds" = "Alle 30 sekuntia jäljellä";
"timeRemaining1Minute" = "Noin 1 minuutti jäljellä";
"timeRemainingMinutes" = "Noin %1$d minuuttia jäljellä";
"timeRemaining1Hour" = "Noin 1 tunti jäljellä";
"timeRemainingHours" = "Noin %1$d tuntia jäljellä";
"bottomProgressStringFormat" = "%1$@/%2$@ – %3$@";
"folderDefaultName" = "nimetön kansio";
"bottomStatusFilesSelected" = "%1$d/%2$d valittu, %3$@ käytettävissä";
"bottomStatusNoSelectionSingleItem" = "1 kohde, %1$@ käytettävissä";
"bottomStatusNoSelectionMultipleItems" = "%1$d kohdetta, %2$@ käytettävissä";
"errorDeletingTitle" = "Virhe poistettaessa";
"errorDeletingDescription" = "Tiedoston tai kansion %@ poistaminen epäonnistui.";
"errorCreateFolderTitle" = "Kansion luominen epäonnistui.";
"errorConnectToDeviceTitle" = "Yhteyden muodostaminen laitteeseen epäonnistui.";
"errorCommunicatingWithDeviceTitle" = "Ei yhteyttä laitteeseen";
"errorUnlockDeviceTitle" = "Tallennustilaa ei voida käyttää.";
"errorRenameFolderTitle" = "Kansion uudelleennimeäminen epäonnistui.";
"errorRenameFileTitle" = "Tiedoston uudelleennimeäminen epäonnistui.";
"errorCopyingFileTitle" = "Tiedoston kopiointi epäonnistui.";
"errorReplacingFileTitle" = "Tiedoston korvaaminen epäonnistui.";
"errorCopyingFileDescription" = "Tiedoston %@ kopiointi epäonnistui.";
"errorCannotOpenFileTitle" = "Android-tiedostonsiirto ei voi avata tiedostoja";
"errorCannotOpenFileDescription" = "Siirrä tiedosto tietokoneellesi avataksesi sen";
"errorCannotOpenMultipleTitle" = "Android-tiedostonsiirto ei voi avata useita kohteita";
"errorCannotOpenNoneTitle" = "Ei avattavaa kohdetta";
"errorCannotOpenBadSelectionDescription" = "Valitse yksi kohde ja yritä uudelleen";
"errorSuccessDescription" = "Ei virhettä";
"errorPathNotFoundDescription" = "Tämän nimistä kohdetta ei ole olemassa.";
"errorDeviceNotInitializedDescription" = "Tätä laitetta ei ole alustettu. Muodosta yhteys uudelleen tai käynnistä laite uudelleen.";
"errorPathAlreadyExistsDescription" = "Tämän niminen tiedosto tai kansio on jo olemassa.";
"errorInvalidStorageDescription" = "Valittua tallennustilaa ei löydy.";
"errorGenericDescription" = "Muodosta yhteys uudelleen tai käynnistä laite uudelleen.";
"errorUnlockDescription" = "Varmista, että laitteesi ei ole lukittu ja että Tiedosiirto- tai MTP-tila on valittu.";
"warningFileExistsMessage" = "Tässä kansiossa on jo kohde nimeltä %@";
"warningFileExistsInformative" = "Haluatko korvata olemassa olevan kohteen kopioitavalla kohteella?";
"warningFileExistsReplace" = "Korvaa";
"warningFileExistsSkip" = "Ohita";
"warningFileExistsReplaceAll" = "Korvaa kaikki";
"deleteWarningTitle" = "Haluatko varmasti poistaa valitut kohteet?";
"noUndoWarningInformative" = "Tätä toimintoa ei voi kumota.";
"menuAbout" = "Tietoja Android-tiedostonsiirrosta";
"menuServices" = "Palvelut";
"menuHide" = "Piilota Android-tiedostonsiirto";
"menuHideOthers" = "Piilota muut";
"menuShowAll" = "Näytä kaikki";
"menuQuit" = "Sulje Android-tiedostonsiirto";
"menuFile" = "Tiedosto";
"menuNewFolder" = "Uusi kansio";
"menuCloseWindow" = "Sulje ikkuna";
"menuDelete" = "Poista";
"menuGo" = "Valitse";
"menuBack" = "Takaisin";
"menuForward" = "Lähetä edelleen";
"menuEnclosing" = "Liitetään kansiota";
"menuOpenFolder" = "Avaa kansio";
"menuWindow" = "Ikkuna";
"menuMinimize" = "Pienennä";
"menuZoom" = "Zoomaa";
"menuBringAllToFront" = "Tuo kaikki etualalle";
"menuHelp" = "Ohje";
"menuHelpItem" = "Android-tiedostonsiirron ohje";
"welcomeTitleText" = "Tervetuloa käyttämään Android-tiedostonsiirtoa";
"welcomeBodyText" = "Liitä Mac Android-laitteeseen sen USB-johdolla. Vedä sitten kohteita Android-tiedonsiirto- ja Finder-ikkunoiden välillä. Lue lisää kohdasta Ohje > Android-tiedostonsiirron ohje.\n\nAndroid-tiedostonsiirto tukee Android 3.0:aa ja uudempia.";
"welcomeDoneButtonLabel" = "Aloita";
"noDevicesTitle" = "Android-laitetta ei löydy.";
"noDevicesInformative" = "Aloita yhdistämällä Android-laitteesi USB-kaapelin avulla.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f tavua";
"fileSizeKb" = "%.0f Kt";
"fileSizeMb" = "%.1f Mt";
"fileSizeGb" = "%.2f Gt";
"fileSizeTb" = "%.3f Tt";
"fileSizePb" = "%.3f Pt";
